{% load static %}

{% for n in notifications %}
    <li id="{{ n.id }}" class="media message">
        <div class="media-left">
            <img src="{% static 'assets/images/placeholder.jpg' %}" class="img-circle img-sm" alt="">
        </div>

        <div class="media-body">
            <a href="#" class="media-heading">
                <span class="text-semibold">{{ n.title }}</span>
                <span class="media-annotation pull-right">{{ n.created }}</span>
            </a>

            <span class="text-muted">{{ n.content }}</span>
        </div>
    </li>
{% endfor %}